/* INDUSTRIAS */
.industrias2 {
  background: url("../IMG/Back-Industrias.png") no-repeat center center;
  background-size: cover;
  color: #fff;
  padding: 60px 20px;
}
.industrias2 h2 {
  font-size: 2rem;
  line-height: 1;
  text-align: center;
  max-width: 80%;
  margin: 0 auto 20px auto;
  color: #22b1f6;
}
.industrias2 .overlay {
  padding: 40px 20px;
}

.industrias2 .container {
  max-width: 1200px;
  margin: 0 auto;
}

.industrias2-grid {
  display: grid;

  align-items: end
}

/* GRID de industrias */
.grid-industrias2 {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
}

.grid-industrias2 .item {
  border-radius: 12px;
  text-align: center;
  transition: transform 0.3s;
}

.grid-industrias2 .item:hover {
  transform: translateY(-5px);
}

.grid-industrias2 .item img {
  max-width: 100%;
  object-fit: contain;
  margin-bottom: 10px;
}

.grid-industrias2 .item span {
  display: block;
  font-size: 14px;
}
/* RESPONSIVE */
@media (max-width: 768px) {

  .industrias2-grid {
    grid-template-columns: 1fr;
  }

  .grid-industrias2 {
    grid-template-columns: repeat(3, 1fr);
  }

}
/* RESPONSIVE */
@media (max-width: 568px) {
  .grid-industrias2 {
    grid-template-columns: repeat(2, 1fr);
  }
}